.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.507700px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._4{width:35.203676px;}
._a{width:74.081045px;}
._5{width:77.060187px;}
._8{width:79.755394px;}
._9{width:94.489480px;}
._7{width:140.321093px;}
._6{width:163.084011px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y3{bottom:-5.085776px;}
.y0{bottom:0.000000px;}
.y2{bottom:8.074017px;}
.y1{bottom:21.233810px;}
.y39{bottom:210.734830px;}
.y38{bottom:232.667818px;}
.y37{bottom:250.214209px;}
.y36{bottom:272.147197px;}
.y35{bottom:289.693588px;}
.y34{bottom:311.626576px;}
.y33{bottom:329.172967px;}
.y32{bottom:351.105955px;}
.y31{bottom:373.038944px;}
.y30{bottom:390.585334px;}
.y2f{bottom:408.131725px;}
.y2e{bottom:430.064714px;}
.y2d{bottom:447.611104px;}
.y2c{bottom:469.544093px;}
.y2b{bottom:487.090483px;}
.y2a{bottom:509.023472px;}
.y29{bottom:530.956460px;}
.y28{bottom:552.889448px;}
.y27{bottom:574.822437px;}
.y26{bottom:596.755425px;}
.y25{bottom:623.952331px;}
.y24{bottom:659.922432px;}
.y23{bottom:677.468822px;}
.y22{bottom:695.015213px;}
.y21{bottom:712.561604px;}
.y20{bottom:730.107995px;}
.y1f{bottom:747.654385px;}
.y1e{bottom:765.200776px;}
.y1d{bottom:782.747167px;}
.y1c{bottom:800.293557px;}
.y1b{bottom:817.839948px;}
.y1a{bottom:835.386339px;}
.y19{bottom:852.932729px;}
.y18{bottom:870.479120px;}
.y17{bottom:888.025511px;}
.y16{bottom:905.571902px;}
.y15{bottom:923.118292px;}
.y14{bottom:940.664683px;}
.y13{bottom:958.211074px;}
.yb{bottom:969.616228px;}
.y12{bottom:975.757464px;}
.y11{bottom:993.303855px;}
.y10{bottom:1010.850246px;}
.yf{bottom:1028.396637px;}
.ye{bottom:1045.943027px;}
.yd{bottom:1063.489418px;}
.yc{bottom:1088.054365px;}
.ya{bottom:1124.024466px;}
.y9{bottom:1141.570857px;}
.y8{bottom:1159.117247px;}
.y7{bottom:1176.663638px;}
.y6{bottom:1201.228585px;}
.y5{bottom:1252.990438px;}
.y4{bottom:1281.064663px;}
.y3b{bottom:1343.354350px;}
.y3a{bottom:1356.514143px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x5{left:108.787622px;}
.x3{left:655.796352px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.910853pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._4{width:29.213650pt;}
._a{width:61.475902pt;}
._5{width:63.948133pt;}
._8{width:66.184741pt;}
._9{width:78.411772pt;}
._7{width:116.444979pt;}
._6{width:135.334709pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y3{bottom:-4.220414pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:6.700196pt;}
.y1{bottom:17.620805pt;}
.y39{bottom:174.877578pt;}
.y38{bottom:193.078594pt;}
.y37{bottom:207.639406pt;}
.y36{bottom:225.840422pt;}
.y35{bottom:240.401234pt;}
.y34{bottom:258.602250pt;}
.y33{bottom:273.163062pt;}
.y32{bottom:291.364077pt;}
.y31{bottom:309.565093pt;}
.y30{bottom:324.125905pt;}
.y2f{bottom:338.686718pt;}
.y2e{bottom:356.887733pt;}
.y2d{bottom:371.448545pt;}
.y2c{bottom:389.649561pt;}
.y2b{bottom:404.210373pt;}
.y2a{bottom:422.411389pt;}
.y29{bottom:440.612404pt;}
.y28{bottom:458.813420pt;}
.y27{bottom:477.014435pt;}
.y26{bottom:495.215451pt;}
.y25{bottom:517.784710pt;}
.y24{bottom:547.634375pt;}
.y23{bottom:562.195187pt;}
.y22{bottom:576.756000pt;}
.y21{bottom:591.316812pt;}
.y20{bottom:605.877625pt;}
.y1f{bottom:620.438437pt;}
.y1e{bottom:634.999249pt;}
.y1d{bottom:649.560062pt;}
.y1c{bottom:664.120874pt;}
.y1b{bottom:678.681686pt;}
.y1a{bottom:693.242499pt;}
.y19{bottom:707.803311pt;}
.y18{bottom:722.364123pt;}
.y17{bottom:736.924936pt;}
.y16{bottom:751.485748pt;}
.y15{bottom:766.046561pt;}
.y14{bottom:780.607373pt;}
.y13{bottom:795.168185pt;}
.yb{bottom:804.632713pt;}
.y12{bottom:809.728998pt;}
.y11{bottom:824.289810pt;}
.y10{bottom:838.850622pt;}
.yf{bottom:853.411435pt;}
.ye{bottom:867.972247pt;}
.yd{bottom:882.533060pt;}
.yc{bottom:902.918197pt;}
.ya{bottom:932.767862pt;}
.y9{bottom:947.328675pt;}
.y8{bottom:961.889487pt;}
.y7{bottom:976.450299pt;}
.y6{bottom:996.835437pt;}
.y5{bottom:1039.789833pt;}
.y4{bottom:1063.087133pt;}
.y3b{bottom:1114.778017pt;}
.y3a{bottom:1125.698626pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x5{left:90.277037pt;}
.x3{left:544.210362pt;}
}
